{
    "item.minecraft.netherite_sword": "玄钰刃",
    "item.minecraft.diamond_sword": "金刚刃",
    "item.minecraft.iron_sword": "鐵刃",
    "item.minecraft.golden_sword": "金刃",
    "item.minecraft.stone_sword": "石刃",
    "item.minecraft.wooden_sword": "木刃"
    "item.minecraft.copper_sword": "铜刃"
}